=== debian/control ===
Source: jolicloud-webapp-stickam
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-stickam
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.stickam.com/
Description: Jolicloud web application for Stickam
 The Stickam web site running in a simple Jolicloud window.
